RubyGems Navigation menu

fluent-plugin-kafka-enchanced 0.5.35

Fluentd plugin for Apache Kafka > 0.8

Versions:

  1. 0.5.35 - March 31, 2017 (19.5 KB)
  2. 0.5.34 - March 30, 2017 (19.5 KB)
  3. 0.5.33 - March 30, 2017 (19.5 KB)
  4. 0.5.32 - March 30, 2017 (19.5 KB)
  5. 0.5.31 - March 29, 2017 (19.5 KB)
Show all versions (34 total)

Development Dependencies (2):

Authors:

  • Paschenko Konstantin

Owners:

SHA 256 checksum:

1b05e2e7825d9b0f667630b8c92d3ef2fc254986791da2bc381d42e4749e394e

Total downloads 15,562

For this version 906

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1.0

Links: